@charset "UTF-8";

/* font */

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Noto_Sans_JP_Bold.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Noto_Sans_JP_Regular.woff") format("woff");
  font-display: swap;
}

/* global */

:root {
  --bg-primary: ;
  --bg-secondary: ;
}

* {
  font-family:
    "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro",
    メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.forSP {
  display: block;
}

.forPC {
  display: none;
}

/* header */

.header {
  aspect-ratio: 393 / 435;
  overflow: hidden;
  /* コンテナからはみ出た部分を非表示にする */
  position: relative;
}

.header img {
  height: 100%;
  object-fit: cover;
  /* 画像をコンテナに合わせてトリミング */
  object-position: top;
  /* 画像の上部を優先して表示 */
}

/* search */

.search {
  position: relative;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 20px;
}

.search-btn {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  padding: 9px 14px;
  border: 2px solid #d62950;
  border-radius: 30px;
  background-color: #ffffff;
  color: #d62950;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
}

.search-btn .icon {
  margin-right: 10px;
  font-size: 18px;
}

.search-btn .text {
  white-space: nowrap;
}

.search-btn .arrow {
  margin-left: 10px;
  font-size: 18px;
}

.search-btn .arrow.active {
  transform: rotate(180deg);
}

#react-app-form {
  width: 100%;
}

#search-acc {
  width: 100%;
  max-height: 0;
  margin-bottom: 60px;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

#search-acc.active {
  max-height: 1000px;
  /* アコーディオンの最大の高さに調整してください */
  margin-bottom: 10px;
  transition: max-height 0.5s ease-in;
}

.search-form {
  background-color: #fff;
  margin-top: 27px;
  padding: 28px 25px;
  width: 100%;
}

.search-result .search-form {
  margin-top: 0;
  padding-top: 10px;
}

.search-form-wrap {
  padding: 20px;
}

.search-form .column-item {
  padding-bottom: 10px;
  border-bottom: 1px dotted #c09b53;
}

.search-form .column-name {
  color: #c09b53;
  font-weight: bold;
}

.search-form .column-value-wrap {
  display: flex;
}

.search-form .search-field h3 {
  color: #c09853;
  font-size: 15px;
  margin-top: 20px;
  display: flex;
  align-items: center;
}

.search-form .search-field h3 .multiple {
  color: #c09853;
  font-size: 12px;
  font-weight: normal;
  padding: 1px 2px;
  margin-left: 5px;
  border: 1px solid #c09853;
  border-radius: 3px;
}

.options {
  padding: 15px 0;
  display: flex;
  flex-wrap: wrap;
  row-gap: 5px;
  column-gap: 17px;
  border-bottom: 2px dotted #c09853;
  font-size: 14px;
}

.option {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row;
}

.option input {
  display: none;
}

.check-icon {
  display: flex;
  border-radius: 3px;
  border: 1px solid #f46181;
  width: 18px;
  height: 18px;
  justify-content: center;
  align-items: center;
  margin-right: 7px;
  transition: 0.2s ease-in-out;
}

.check-icon.off {
  border-color: #000000;
}

.check-icon img {
  height: 13px;
  width: 13px;
  transition: 0.2s ease-in-out;
}

.check-icon.off img {
  opacity: 0;
}

.submit-button {
  border-radius: 40px;
  margin-top: 21px;
  padding: 15px;
  background: linear-gradient(90deg, #b6ad8e, #e2d697);
  outline: none;
  border: none;
  cursor: pointer;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.submit__text {
  margin-right: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}

.submit__icon {
  display: inline-flex;
  align-items: center;
}

.submit__icon svg {
  width: 24px;
  height: 24px;
  fill: currentColor;
}

/* mini-ranking */

.mini-ranking-logo,
.mini-ranking {
  background-color: #f5ddea;
}

.mini-ranking {
  padding: 0 15px 45px 15px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.mini-ranking-wrap {
  border-radius: 20px;
  background-color: #ffffff;
  padding: 15px 30px;
}

.mini-ranking-item {
  display: flex;
  align-items: center;
}

.mini-ranking-item:not(:first-of-type) {
  margin-top: 15px;
  border-top: 1px solid #cb274b;
  padding-top: 15px;
}

.item-left {
  flex: 0 160px;
  align-self: flex-end;
  margin-right: 10px;
}

.rank {
  width: 75px;
}

.rank.one {
  width: 85px;
}

.item-left a {
  display: block;
  padding: 5px 0;
  font-size: 15px;
  text-decoration: underline;
  font-weight: bold;
}

.rate-point {
  width: 75px;
}

.rate-point.one {
  width: 90px;
}

.item-right {
  flex: 1;
}

/* hikaku */

.hikaku {
  padding-top: 20px;
  padding-bottom: 10px;
}

.sort-btn-area-wrap {
  padding: 15px 15px 0 15px;
}

.sort-btn-area-wrap > p {
  display: flex;
  align-items: center;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 15px;
}

.sort-icon {
  width: 16px;
  height: 16px;
  margin-top: 1px;
  margin-left: 5px;
}

.sort-btn-area {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.search-result .sort-btn-area {
  padding-bottom: 12px;
}

.sort-btn-item,
.tab-button {
  height: 25px;
  color: #aaa396;
  border: 1px solid #aaa396;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 9px;
  font-size: 15px;
  cursor: pointer;
  transition:
    background-color 0.3s,
    color 0.3s,
    border-color 0.3s;
}

.sort-btn-item.active,
.tab-button.active {
  background-color: #aaa396;
  color: #fff;
  border-color: #aaa396;
}

.table-container {
  overflow-x: auto;
  padding: 20px 0px;
  position: relative;
}

.comparison-table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 550px;
  /* 横スクロールのための最小幅 */
}

.comparison-table .column {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 200px;
  flex: 1 0 128px;
  background-color: #fff;
  min-width: 128px;
  margin-left: 6px;
  position: relative;
  /* 追加: 相対位置指定 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-box-shadow: 0px 0px 6px rgba(24, 39, 75, 0.12);
  box-shadow: 0px 0px 6px rgba(24, 39, 75, 0.12);
}

.comparison-table .column:first-child,
.comparison-table .column:nth-child(2) {
  margin: 0;
}

.comparison-table .column:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 3;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 42px;
  flex: 0 0 42px;
  min-width: 0;
  border-top: 2px solid #aaa396;
  border-bottom: 2px solid #aaa396;
  background-color: #aaa396;
}

.comparison-table .column:nth-child(2) {
  position: -webkit-sticky;
  position: sticky;
  left: 42px;
  /* 42px (width of first column) */
  z-index: 2;
}

.comparison-table .column.feature {
  padding: 0;
  border: 2px solid #f46181;
  /* max-width: 132px; */
}

.comparison-table .cell {
  padding: 6px;
  font-size: 12px;
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
}

.comparison-table .column .cell:not(:first-of-type) {
  border-top: 1px dashed #eeeeee;
}

.comparison-table .column:first-of-type .cell:not(:first-of-type) {
  border-top: 1px dashed #fff;
}

.comparison-table .column:nth-of-type(2) .cell:not(:first-of-type) {
  border-top: 1px dashed #aaa396;
}

.comparison-table .column:not(:first-of-type) .cell:nth-of-type(6) {
  justify-content: flex-start;
}

.comparison-table .column:not(:first-of-type) .cell:nth-of-type(6) .wrap {
  width: 100%;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.comparison-table .feature .cell {
  background-color: #fbfce3;
}

.comparison-table .cell:nth-of-type(1) {
  height: 125px;
}

.comparison-table .cell:nth-of-type(2) {
  height: 48px;
  padding: 11px;
}

.comparison-table .cell:nth-of-type(3) {
  height: 100px;
  /* height: clamp(100px, 13vh, 120px); */
  font-size: 11px;
}

/* .comparison-table .cell:nth-of-type(4) {
  height: 40px;
} */

.comparison-table .cell:nth-of-type(4) {
  height: 100px;
  /* height: clamp(100px, 13vh, 120px); */
  font-size: 11px;
}

.comparison-table .cell:nth-of-type(5) {
  height: 130px;
}

.comparison-table .cell:nth-of-type(6) {
  height: 76px;
  /* height: clamp(80px, 4vh, 100px); */
}

.comparison-table .cell:nth-of-type(7) {
  height: 60px;
}

.comparison-table .cell .logo img {
  height: 32px;
  object-fit: scale-down;
}

.comparison-table .cell .rank img {
  height: 34px;
  object-fit: contain;
}

.comparison-table .cell .logo {
  margin-top: 5px;
}

.comparison-table .cell .link {
  margin-top: 5px;
  font-weight: bold;
  line-height: 16px;
  font-size: 11px;
}

.comparison-table .cell .rating {
  height: 100%;
}

.comparison-table .cell .ico {
  height: 30px;
}

.comparison-table .cell .option-label {
  font-size: 12px;
  padding: 1px auto;
  width: 100%;
  border-radius: 4px;
  background-color: #eee;
  margin-top: 5px;
}

.comparison-table .cell .cta-button {
  font-size: 12px;
  line-height: 16px;
}

.comparison-table .cell .cta-button img {
  flex: 0;
  height: 11px;
}

.comparison-table .cell .cta-button .cta-button__text {
  flex: 1;
}

.comparison-table .feature .cell .option-label {
  font-size: 12px;
  padding: 1px auto;
  width: 100%;
  border-radius: 4px;
  background-color: #fff;
}

.comparison-table .header {
  width: 42px;
  font-size: 10px;
  background-color: #aaa396;
  color: #fff;
  font-weight: bold;
}

.comparison-table .logo {
  max-width: 100%;
  height: auto;
}

.comparison-table .rating {
  color: #ffd700;
}

.comparison-table .feature .price,
.comparison-table .feature .option-val,
.comparison-table .feature .yoyaku,
.comparison-table .feature .machine {
  color: #cb274b;
  font-weight: bold;
}

.comparison-table .machine {
  text-align: left;
  flex: 1;
  display: flex;
  align-items: center;
  font-size: 10px;
}

.comparison-table .button {
  background-color: #ff69b4;
  color: white;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  margin-top: 5px;
}

.comparison-table .cta-button {
  padding: 5px 8px 5px 12px;
  font-size: 11px;
}

.comparison-table .cta-button__text {
  margin-right: 5px;
  padding: 0px;
}

/* ranking */

.ranking {
  padding: 20px 15px 42px;
}

.ranking-item {
  padding: 20px;
  border-radius: 24px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.15);
  background-color: #fff;
}

.ranking-item:not(:first-of-type) {
  margin-top: 24px;
}

.ranking-item .item-head {
  display: flex;
  align-items: center;
}

.ranking-item .item-head img {
  width: 50px;
}

.ranking-item .item-head a {
  margin-left: 16px;
  font-size: 20px;
  font-weight: bold;
}

.ranking-item .item-banner {
  margin-top: 15px;
  padding: 0 20px;
}

.item-cta {
  margin-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cta-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 15px 30px;
  background: linear-gradient(90deg, #f62060, #ff69a8);
  border-radius: 35px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  transition: background-color 0.3s ease;
}

.item-cta .cta-button .cta-button__text {
  padding-right: 15px;
}

.cta-button:hover {
  background-color: #0056b3;
  /* ホバー時の色 */
}

.cta-button__text {
  margin-right: 10px;
}

.cta-button__icon {
  display: inline-flex;
  align-items: center;
}

.cta-button__icon svg {
  width: 24px;
  height: 24px;
  fill: currentColor;
}

.feature-banner {
  margin-top: 15px;
}

.feature-card {
  margin: 35px auto 0;
  border: 1px solid #cb274b;
  padding: 20px 5px;
  position: relative;
}

.feature-card .wrap {
  padding: 0px 15px;
}

.feature-head {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  padding: 10px;
  width: 225px;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}

.feature-head.regina2 {
  width: 270px;
}

.feature-head.regina3 {
  width: 240px;
}

.feature-head.frey-a2 {
  width: 255px;
}

.feature-head.frey-a3 {
  width: 225px;
}

.feature-head.rize1 {
  width: 278px;
}

.feature-head.rize2 {
  width: 280px;
}

.feature-head.rize3 {
  width: 190px;
}

.feature-head.tcb2 {
  width: 260px;
}

.feature-head img {
  height: 50px;
  width: 50px;
}

.rating-container {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Arial, sans-serif;
  font-size: 24px;
  color: #ffd700;
  margin-top: 10px;
}

.dot-line {
  width: 100px;
  height: 4px;
  background: radial-gradient(circle, #ffd700 40%, transparent 40%) repeat-x;
  background-size: 8px 4px;
  margin: 0 10px;
}

.star-icon {
  width: 80px;
}

.rating {
  font-weight: bold;
}

.feature-image {
  width: 100%;
  height: auto;
  margin-top: 20px;
  border-radius: 15px;
}

.feature-image.no-radius {
  border-radius: 0;
}

.feature-list {
  margin-top: 10px;
  list-style-type: none;
  padding: 0;
}

.feature-summary.frey-a {
  font-size: 14px;
  padding: 10px;
  border: 1px dashed #aaa396;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.feature-summary.aoba {
  font-size: 14px;
  margin-top: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.feature-summary.frey-a p:not(:first-of-type),
.feature-summary.aoba p:not(:first-of-type) {
  margin-top: 5px;
}

.feature-summary.frey-a p strong,
.feature-summary.aoba p strong {
  font-size: 16px;
  color: #cb274b;
}

.feature-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 15px;
}

.feature-icon {
  width: 15px;
  height: 14px;
  margin: 4px 10px;
  flex-shrink: 0;
}

.feature-text {
  font-size: 14px;
  line-height: 1.5;
}

.feature-text strong {
  font-weight: bold;
}

.feature-movie {
  margin-top: 10px;
  padding: 20px 15px;
  border-radius: 10px;
  background-color: #fcf3e3;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.feature-movie img {
  text-align: center;
  width: 80%;
}

.feature-movie p {
  font-weight: bold;
  font-size: 14px;
}

.feature-movie iframe {
  width: 100%;
  margin-top: 15px;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  height: 126px;
  object-fit: cover;
}

.point-badge {
  display: inline-flex;
  align-items: center;
  background-color: #cb274b;
  color: white;
  padding: 5px 10px;
  border-radius: 3px;
  margin-bottom: 10px;
}

.point-number {
  font-size: 24px;
  font-weight: 600;
  margin-right: 5px;
}

.point-text {
  font-size: 12px;
  letter-spacing: 0.05em;
}

.feature-title {
  font-size: 16px;
  font-weight: bold;
  margin-left: 8px;
}

.product-image {
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.item-data {
  margin-top: 20px;
}

.info-component {
  font-family: "Noto Sans JP", sans-serif;
  max-width: 325px;
  margin: 0 auto;
  color: #1b1616;
}

.info-component:not(:first-of-type) {
  margin-top: 10px;
}

.info-header {
  background-color: #aaa396;
  color: #fff;
  text-align: center;
  padding: 8px 0;
  border-radius: 35px;
  font-size: 15px;
  font-weight: bold;
}

.info-tags {
  display: flex;
  gap: 10px;
  margin-top: 10px;
  padding: 0px 10px;
}

.info-tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 21px;
  border: 1px solid #aaa396;
  border-radius: 3px;
  font-size: 13px;
  color: #aaa396;
}

.info-content {
  display: grid;
  grid-template-columns: 40% 60%;
  row-gap: 10px;
  padding: 15px 10px;
  font-size: 14px;
}

.info-row {
  display: contents;
}

.info-label {
  font-weight: bold;
}

.info-value strong {
  color: #cb274b;
}

.info-row .info-label {
  border-bottom: 1px solid #aaa396;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
}

.info-row .info-value {
  border-bottom: 1px solid #aaa396;
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  align-items: baseline;
  justify-content: center;
}

.device-types {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}

.device-type {
  background-color: #f0f0f0;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 0.9em;
}

.device-type.active {
  background-color: #aaa396;
  color: #fff;
}

.device-info {
  font-size: 0.9em;
  line-height: 1.4;
}

.item-clinic {
  font-family: Arial, sans-serif;
  max-width: 600px;
  margin: 10px auto 0;
  background-color: #ffffff;
}

.clinic-head {
  height: 43px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.clinic-head img {
  height: 100%;
  width: auto;
}

.clinic-area-btn,
.clinic-area2-btn {
  position: relative;
  margin-top: 18px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px;
  border: none;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  border-radius: 10px;
}

.clinic-area-btn {
  background: linear-gradient(to right, #c5b358, #e3d08d);
  color: #ffffff;
  margin-top: 10px;
}

.clinic-area2-btn {
  background: #ffffff;
  color: #c5b358;
  padding: 10px;
  border-radius: 0;
  border-bottom: 1px solid #aaa396;
  margin-top: 10px;
}

.clinic-area-acc,
.clinic-area2-acc {
  margin-top: 3px;
  display: none;
  /* 初期状態は非表示 */
}

.btn-icon {
  position: absolute;
  transform: translate(-50%, -50%);
  right: 10px;
  top: 50%;
  display: flex;
  align-items: center;
}

.clinic-area2-btn .arrow-icon {
  width: 20px;
  height: 20px;
  transform: rotate(90deg);
  /*ベクターの向き調整*/
  filter: brightness(0) saturate(100%) invert(76%) sepia(55%) saturate(385%)
    hue-rotate(358deg) brightness(90%) contrast(92%);
}

.clinic-item-head {
  position: relative;
  text-align: center;
  padding: 5px 0;
  margin: 20px 0;
}

.clinic-item-head::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1.5px dashed #c5b358;
  border-radius: 30px;
  z-index: 0;
}

.clinic-item-head h3 {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0 20px;
  font-size: 20px;
  font-weight: bold;
  color: #c5b358;
  background-color: #fff;
  z-index: 1;
  font-size: 15px;
}

.clinic-item {
  margin-top: 10px;
  padding-bottom: 15px;
}

.clinic-item img {
  width: 100%;
  height: auto;
  display: block;
}

.clinic-item-txt {
  padding: 15px 15px 0 15px;
  font-size: 13px;
}

.clinic-item-txt h4 {
  margin: 0 0 5px;
  color: #c5b358;
}

.clinic-item-txt p {
  margin: 0 0 10px;
  color: #333;
}

.hours {
  margin-top: 15px;
}

.clinic-ctabtn {
  margin-top: 15px;
  display: flex;
  justify-content: center;
}

.clinic-item .cta-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ff69b4;
  color: white;
  text-decoration: none;
  padding: 15px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 16px;
}

.cta-button__icon {
  display: flex;
}

.cta-button__icon img {
  height: 20px;
}

.item-ctabtn {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

.item-ctabtn a {
  flex: 1;
  margin: 0 20px;
}

/* sammary */

.sammary .banner-wrap {
  padding: 12px 25px 0;
}

/* feature */

.feature {
  /* margin-top: 32px; */
  padding: 0 15px;
}

.feature .head {
  padding: 7px;
  border-radius: 70px;
  background-color: #cb274b;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.feature .head p:nth-of-type(1) {
  font-size: 14px;
}

.feature .head p:nth-of-type(2) {
  font-size: 18px;
}

.feature .point-item {
  margin-top: 28px;
}

.feature .point-head-before {
  margin-top: 18px;
  text-align: center;
  font-weight: bold;
  color: #f46181;
  font-size: 14px;
}

.feature .point-head {
  background-color: #fff;
  border-top: 1px solid #cb274b;
  border-bottom: 1px solid #cb274b;
  margin-top: 5px;
  padding: 7px 20px;
  display: flex;
  align-items: center;
}

.feature .point-head .icon {
  flex: 0;
}

.feature .point-head .icon img {
  width: 16px;
  height: 16px;
}

.feature .point-head p {
  flex: 1;
  font-weight: bold;
  color: #cb274b;
  font-size: 18px;
  text-align: center;
}

.feature .point-txt {
  margin-top: 10px;
  font-size: 14px;
}

.feature .point-txt strong {
  color: #cb274b;
}

.induction {
  margin-top: 33px;
  padding-bottom: 52px;
}

.induction .wrap {
  margin: 0 15px;
  border-radius: 10px;
  border: 1px solid #cb274b;
  background-color: #fff;
}

.induction .head {
  position: relative;
  background-color: #cb274b;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 10px 15px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}

.induction .head::after {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: -11px;
  height: 11px;
  width: 15px;
  background-image: url(../images/induction/arrow.png);
  content: "";
  background-repeat: no-repeat;
  background-position: center;
}

.induction .head .icon {
  flex: 0;
}

.induction .head .icon img {
  width: 16px;
  height: 16px;
}

.induction .head p {
  flex: 1;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

.induction .content {
  padding: 25px 20px;
}

.induction .content img.f {
  padding: 0 20px 15px;
}

.induction .cta-button {
  width: 100%;
  font-size: 15px;
}

.induction .cta-button__text {
  margin-right: 0px;
}

.footer {
  background-color: #aaa396;
  color: #fff;
  padding: 28px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer a {
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
}

.footer p {
  margin-top: 10px;
  font-size: 10px;
  text-align: center;
}

.hours {
  margin-top: 15px;
}

.bg-liner {
  background: linear-gradient(171deg, #fdf2f4 0.24%, #e3effb 99.63%);
}

.bg-liner2 {
  background: linear-gradient(180deg, #fff, #fbfce3);
}

/* result.php */

.pankuzu {
  padding: 16px;
}

.pankuzu a {
  text-decoration: underline;
  font-weight: bold;
}

.pankuzu .pankuzu-item {
  font-weight: bold;
}

.conditions {
  padding: 0 16px;
  position: relative;
}

.condition {
  border: 1px solid #cb274b;
  margin-top: 10px;
  padding: 15px 19px;
}

.condition-header {
  padding: 5px 12px;
  color: #cb274b;
  font-weight: bold;
  background-color: #fdf2f4;
  position: absolute;
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
}

.condition-item {
  display: flex;
  font-size: 14px;
  padding: 10px 0;
  border-bottom: 1px dotted #c09b53;
}

.condition-item .column {
  flex: 0 100px;
}

.condition-item .center {
  flex: 0 20px;
  text-align: center;
}

.condition-item .value {
  flex: 1;
}

.result-count {
  margin-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.search-count {
  color: red;
}

/* *********** */

.mini-ranking-item .item-right img {
  object-fit: scale-down;
  max-height: 230px;
  max-width: 230px;
}

.ranking-item {
  padding: 20px 5%;
}

.ranking-item .wrap div {
  width: 100%;
}

.ranking-item .item-head img {
  width: 80px;
}

.ranking-item .item-head a {
  font-size: 20px;
}

.info-component {
  max-width: 420px;
}

.dot-line {
  width: 160px;
}

.point-item > img {
  padding: 0 0 5px;
  margin-top: 35px;
}

.feature-card {
  max-width: 100%;
}

.mt-20 {
  margin-top: 20px;
}

/* 2025/09/04 アコーディオン機能 */
.columnAcodion {
  color: #aaa396;
  border: 1px solid #aaa396;
  width: 75px;
  /* height: 630px; */
  height: auto;
  display: block;
  box-sizing: border-box;
  text-align: center;
  padding-top: 280px;
  font-size: 12px;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;
}

/* 2025/11/21 */
.price-val {
  font-size: 20px; /* 好みのサイズに変更してください */
  font-weight: bold; /* 太字にしたい場合 */
}

.price-val02 {
  font-size: 16px; /* 好みのサイズに変更してください */
  font-weight: bold; /* 太字にしたい場合 */
}

/* PC・SP共通：4位・5位を初期非表示 */
.column:nth-child(n + 5) {
  display: none;
}
.column:nth-child(n + 5).show {
  display: block;
}

/* ===========================
コラム
============================== */
/*==== reset ====*/
.body.column {
  box-sizing: border-box;
}

.body.column *:before,
.body.column *:after {
  box-sizing: inherit;
}

.body.column ol,
.body.column ul {
  list-style: none;
}

.body.column img {
  max-width: 100%;
  height: auto;
}

/*==== font ====*/
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Noto_Sans_JP_Bold.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Noto_Sans_JP_Regular.woff") format("woff");
  font-display: swap;
}

/*==== contents ====*/
.body.column {
  --Column-Text: #333;
  --Column-Text_black: #1b1616;
  --Column-Text_blue: #1a0dab;
  --Column-Main: #cb274b;
  --Column-Sub: #f46181;
  --Column-Accent: #aaa396;
  --Column-Back: #fff;

  --Column-Spacing-sm: 8px;
  --Column-Spacing-lg: 15px;

  --Column-Font-list: 13px;
  --Column-Font-md: 14px;
  --Column-Font-base: 15px;
  --Column-Font-xl: 18px;
  --Column-Font-2xl: 20px;

  display: block !important;
  background-color: var(--Column-Back, #fff);
  font-family:
    "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro",
    メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  font-feature-settings: "palt";
  line-break: strict;
  word-wrap: break-word;
}

.body.column p {
  margin: 12px 0;
}

.body.column p:last-of-type {
  margin-bottom: 0;
}

.column__inner > p {
  color: var(--Column-Text, #333);
  line-height: 1.5;
}

.body.column p:first-of-type {
  margin-top: 0;
}

.body.column a {
  color: var(--Column-Text_blue, #1a0dab);
  text-decoration: underline;
}

.body.column .em {
  /* 強調 */
  font-weight: 700;
  color: var(--Column-Main, #cb274b);
}

.column .column__inner {
  max-width: 750px;
  margin: 0 auto;
  padding: 0 var(--Column-Spacing-lg) 20px;
}

/*==== パンくずリスト ====*/
.column .breadcrumb {
  padding-top: 16px;
  margin-bottom: 16px;
}

.column .breadcrumb__lists {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  font-weight: 700;
  overflow-x: auto;
}

.column .breadcrumb__list {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-shrink: 0;
  line-height: 1;
  white-space: nowrap;
}

.column .breadcrumb__list::after {
  font-weight: 400;
  content: "＞";
}

.column .breadcrumb__list:last-of-type::after {
  content: none;
}

/*==== 記事タイトル ====*/
.column .column__header {
  margin-bottom: 24px;
  padding: 6px 0;
  background-color: #fcf3e3;
}

.column .column__header-inner {
  padding: 9px var(--Column-Spacing-lg);
  border: 2px solid var(--Column-Main, #cb274b);
  border-left: none;
  border-right: none;
}

.column__header-h1 {
  font-size: var(--Column-Font-2xl);
  color: var(--Column-Main, #cb274b);
  line-height: 1.6;
  padding: 10px 0;
}

.column__main-h2 {
  display: flex;
  align-items: flex-start;
  gap: var(--Column-Spacing-sm);
  margin: 24px auto;
  font-size: var(--Column-Font-xl);
  line-height: 1.4;
  color: var(--Column-Main, #cb274b);
}

.column__main-h2::before {
  content: "";
  flex-shrink: 0;
  margin-top: 5px;
  width: 18px;
  height: 18px;
  background: url(../img/ico_flower.svg) no-repeat left center/contain;
}

.column__main-mv {
  margin-bottom: 12px;
}

.column__main-h3 {
  padding: 6px 0;
  font-size: var(--Column-Font-base);
  color: var(--Column-Sub);
  line-height: 1.4;
  border: 2px solid var(--Column-Sub);
  border-left: none;
  border-right: none;
  margin: 20px auto;
}

/*==== 番号付きリスト(01~0n) ====*/
.column__main-lists {
  margin: 16px 0 23px;
}

.column__main-list {
  display: flex;
  align-items: baseline;
  gap: 10px;
  margin-bottom: 12px;
}

.column__main-list p {
  font-size: var(--Column-Font-list);
  line-height: 1.5;
}

.column__main-listNum {
  padding-bottom: 4px;
  flex-shrink: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #ffa4b8;
  border-bottom: 2px solid var(--Column-Sub);
}

.column__main-listNum > span {
  color: var(--Column-Main);
}

/*==== POINT ====*/
.column__main-point {
  margin: 16px auto;
  border: 1px solid var(--Column-Main);
  border-radius: 10px;
  overflow: hidden;
}

.column__main-pointTitle {
  height: 48px;
  line-height: 46px;
  background-color: var(--Column-Main);
  color: #fff;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.05em;
  position: relative;
}

.column__main-pointTitle::after {
  content: "";
  margin-left: -8px;
  width: 16px;
  height: 16px;
  background-color: var(--Column-Main);
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: rotate(45deg) skew(12deg, 12deg);
  z-index: -1;
}

.column__main-pointTitle span {
  position: relative;
}

.column__main-pointTitle span::before,
.column__main-pointTitle span::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 6px;
  left: -31px;
  background: url(../img/ico_flower2.svg) no-repeat center/contain;
}

.column__main-pointTitle span::after {
  left: auto;
  right: -31px;
}

.column__main-pointCont {
  padding: 20px var(--Column-Spacing-lg) 15px;
  color: var(--Column-Text, #333);
}

.column .column__main-pointCont p {
  font-size: var(--Column-Font-md);
  line-height: 1.8;
}

/*==== 表1 ====*/
.column__main-columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  margin-bottom: 16px;
}

.column__main-column {
  display: grid;
  grid-row: span 2;
  grid-template-rows: 32px auto;
}

.column__main-columnHead {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  background-color: var(--Column-Accent, #aaa396);
  font-size: 10px;
  color: #fff;
  border-right: 1px dotted #fff;
}

.column__main-column:nth-of-type(3n) .column__main-columnHead {
  border-right: none;
}

.column__main-column:first-of-type .column__main-columnHead {
  border-top-left-radius: 4px;
}

.column__main-column:nth-of-type(3) .column__main-columnHead {
  border-top-right-radius: 4px;
}

.column__main-columnCont {
  display: flex;
  justify-content: center;
  padding: 20px 10px;
  font-size: 12px;
  text-align: center;
  color: var(--Column-Text_black, #1b1616);
  border: 1px solid var(--Column-Accent, #aaa396);
  border-top: none;
  border-left: none;
}

.column__main-column:nth-of-type(3n + 1) .column__main-columnCont {
  border-left: 1px solid var(--Column-Accent, #aaa396);
}

.column__main-column:nth-last-of-type(3) .column__main-columnCont {
  border-bottom-left-radius: 4px;
}

.column__main-column:last-of-type .column__main-columnCont {
  border-bottom-right-radius: 4px;
}

/*==== 表2 ====*/
.column__main-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  margin-bottom: 20px;
  border: 1px solid var(--Column-Accent, #aaa396);
  border-radius: 4px;
}

.column__main-table th {
  padding: 8px 10px;
  width: 115px;
  height: 48px;
  color: #fff;
  font-size: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: var(--Column-Accent, #aaa396);
  border-bottom: dotted 1px #fff;
}

.column__main-table tr:last-of-type th {
  border-bottom: none;
}

.column__main-table td {
  padding: 8px 10px;
  font-size: 12px;
  line-height: 1.3;
  border-bottom: 1px solid var(--Column-Accent, #aaa396);
}

.column__main-table tr:last-of-type td {
  border-bottom: none;
}

/*
column　追加
*/
.column__main-flowStep {
  display: inline-block;
  margin: 10px;
}

.column__main-normalBox {
  padding: 30px 10px;
}

.column__main-table.company {
  margin-top: 10px;
}
.company_annotation {
  font-size: 12px;
}
.policy_wrap {
  padding: 30px 10px;
}
.policy_wrap section:not(:first-of-type) {
  margin-top: 26px;
}
.policy_wrap h1 {
  font-size: 16px;
}
.policy_wrap h2 {
  font-size: 15px;
}
.policy_wrap h2:not(:first-of-type) {
  margin-top: 16px;
}
.policy_wrap {
  font-size: 12px;
}
.policy_wrap h3 {
  margin-top: 16px;
}

/* ========================================================
  20260522 PRセクション（STLASSH）
=========================================================*/
.pr {
  padding-bottom: 24px;
}

.pr .wrap {
  margin: 0 15px;
  border-radius: 9px;
  border: 6px solid #cb274b;
  background-color: #fff;
}

.pr .head {
  position: relative;
  background-color: #cb274b;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 6px 15px 12px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.pr .head::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -11px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 8px 0 8px;
  border-color: #cb274b transparent transparent transparent;
}

.pr .head .icon {
  flex: 0;
}

.pr .head .icon img {
  width: 16px;
  height: 16px;
}

.pr .head p {
  flex: 1;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  letter-spacing: 1px;
}

.pr .content {
  padding: 16px 15px 10px;
  text-align: center;
}

.pr__img {
  display: block;
  margin: 0 auto 8px;
}

.pr__img img {
  max-width: 290px;
  margin: 0 auto;
}

.pr__name {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 18px;
}

.pr__name a {
  color: #1a0dab;
  text-decoration: underline;
}

.pr__list {
  text-align: left;
  margin: 0 auto 10px;
  display: inline-block;
  padding: 0;
}

.pr__list li {
  position: relative;
  padding-left: 20px;
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 10px;
}

.pr__list li:last-child {
  margin-bottom: 0px;
}

.pr__list li::before {
  content: "";
  width: 14px;
  height: 13px;
  background: url("../img/pr/list-icon.png") no-repeat center / contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.pr__list sup {
  vertical-align: baseline;
  font-size: 0.75em;
}

.pr__campaign {
  color: #f46181;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 7px;
}

.pr .cta-button {
  position: relative;
  font-size: 16px;
  width: 100%;
  justify-content: center;
}

.pr .item-cta {
  margin-top: 0;
}

.pr .cta-button__text,
.pr .item-cta .cta-button .cta-button__text {
  text-align: center;
  margin: 0;
  padding: 0;
}

.pr .cta-button__icon {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.pr__note {
  font-size: 10px;
  letter-spacing: -0.05em;
  font-feature-settings: "halt" 1;
  color: #aaa396;
  text-align: right;
  margin-top: 7px;
  padding: 0 5px;
}
